Ask / Submit
24

microG GmsCore - FLOSS Play Services compatible framework

asked 2015-10-09 19:38:55 +0300

netvandal gravatar image

I just discovered that someone has just released an FLOSS implementation of the play services: http://forum.xda-developers.com/android/apps-games/app-microg-gmscore-floss-play-services-t3217616

This could be interesting to being able to use apps that require play services without the privacy (and battery drain) concern of installing the original one. Just as an example My bank app use play services, so I cannot use it on my Jolla. With this package I may be able to use it without installing that crap.

Actually I was not able to get it to work on my phone, but could be interesting to invest some more time in it. Have a nice weekend

edit retag flag offensive close delete

Comments

That's pretty cool!

g7 ( 2015-10-09 20:44:03 +0300 )edit

Nice! Mayby Snapchat will work again now :o

Dylan Van Assche ( 2015-10-10 13:43:02 +0300 )edit

Sadly it looks like it won't work on the phone: "You need a 4.4+ ROM that is GAPPS-free." If I remember correctly, the phone is something like 4.1. It might work on the tablet though (which is 4.4) :D

Elioty ( 2015-10-11 00:19:07 +0300 )edit

@Elioty: It just say that it officially support 4.4+ but it run also on older versions; it is just that there may be some additional bugs.

ale5000 ( 2016-09-04 05:02:24 +0300 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2016-09-04 05:38:50 +0300

ale5000 gravatar image

updated 2016-09-07 01:40:31 +0300

You can find informations for installing it here: https://together.jolla.com/question/138213/make-installation-of-free-play-services-ug-easy-and-safe/?answer=143567#post-id-143567

edit flag offensive delete publish link more
Login/Signup to Answer

Question tools

Follow
15 followers

Stats

Asked: 2015-10-09 19:38:55 +0300

Seen: 1,674 times

Last updated: Sep 07 '16